<?php
session_start();
require_once("headIns.php");
$myp=$dBcon->users();
if($myp->rowCount()>0){
 $us=$myp->fetchAll();

?>

<center><table width="70%" border="1" class="ripotiTab">
	<tr>
		<td>
			<b>
				Jina kamili
			</b>
		</td>
		<td>
			<b>
				Namba ya simu
			</b>
		</td>
		<td>
			<b>
				Barua pepe
			</b>
		</td>
		<td>
			<b>
				Tarehe ya kujisajili
			</b>
		</td>	
		<td>
			<b>
				Mwisho kuonekena
			</b>
		</td>	
		
	</tr>

<?php
 foreach ($us as $key => $user) {
?>

<tr>
		<td>
				<?php
				echo $user['fname']." ".$user['lname'];
				?>
		</td>
		<td>
				<?php
				echo $user['phoneno'];
				?>
		</td>
		<td>
		
			   <?php
				echo $user['email'];
				?>
		</td>	
		<td>
		
				<?php
				echo $user['regDate'];
				?>	
		</td>
		<td>
		
				<?php
				echo $user['lastLogin'].":". $user['lastlogTime'];
				?>	
		</td>
	</tr>
	<?php
}
}
	?>
</table>
</center>
<?php
require_once("footer.php");
?>